MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
LogV.hxx File Reference
`#include "Log.hxx"`
`#include <stdarg.h>`
Include dependency graph for LogV.hxx:

Go to the source code of this file.

## Functions
void | LogFormatV (const Domain &domain, LogLevel level, const char *fmt, va_list ap)

## Function Documentation

void LogFormatV | ( | const Domain & | domain,
|  | LogLevel | level,
|  | const char * | fmt,
|  | va_list | ap
| ) |  |